Get the active workspace's plan quota
GET
apiKeyheader
x-api-key<token>platforms?array<>OK
application/json- response
plan*string|nullperiodStart*stringFormat
date-timeplatforms*curl -X GET 'https://app.postonus.com/api/v1/users/me/plan-quota'Example Response
{ "plan": "string", "periodStart": "2019-08-24T14:15:22Z", "platforms": { "property1": { "platform": "BLUESKY", "plan": "string", "unlimited": true, "limit": 0, "used": 0, "remaining": 0 }, "property2": { "platform": "BLUESKY", "plan": "string", "unlimited": true, "limit": 0, "used": 0, "remaining": 0 } }}